@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('font/myriadproboldcond1.eot');
	src: url('font/myriadproboldcond1.eot?#iefix') format('embedded-opentype'),
			 url('font/myriadproboldcond1.woff') format('woff'),
			 url('font/myriadproboldcond1.ttf') format('truetype'),
			 url('font/myriadproboldcond1.svg#myriadproboldcond1') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,body{
 	font-family: Helvetica, Arial, sans-serif;
 	font-size: 14px;
 	line-height: 1.3;
	width:100%;
	height:100%;
	text-shadow:1px 1px 0px rgba(255,255,255,0.8);
}

a {
	text-decoration: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.end {
	clear: both;
}

.text-right {
	text-align: right!important;
}

.text-left {
	text-align: left!important;
}

.text-center {
	text-align: center!important;
}

.navigation{
	position:fixed;
	z-index:1;
	top:20px;	
}

.navigation ul {
	font-family: 'MyriadPro-BoldCond';
	font-weight:normal;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
	margin: 0 0 20px 0;
}

.navigation li{
	display:block;
	padding: 10px;
	font-size: 18px;
	font-family: 'MyriadPro-BoldCond';
	font-weight:normal;
	text-align:left;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	color: #797979;
	text-shadow:1px 1px 0px rgba(255,255,255,0.7);
	width:150px;
}

.navigation li:hover, .navigation li.active{
	cursor:pointer;
	background: rgb(79,141,0)!important; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(79,141,0,1) 0%, rgba(45,85,0,1) 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,141,0,1)), color-stop(100%,rgba(45,85,0,1)))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(79,141,0,1) 0%,rgba(45,85,0,1) 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(79,141,0,1) 0%,rgba(45,85,0,1) 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(79,141,0,1) 0%,rgba(45,85,0,1) 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(79,141,0,1) 0%,rgba(45,85,0,1) 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f8d00', endColorstr='#2d5500',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	color: #ffffff!important;
	text-shadow:1px 1px 0px rgba(0,0,0,0.5)!important;
	width:150px!important;
}

.flagi {
	display:block;
	padding: 10px;
	font-size: 0px;
	line-height: 0!important;
	font-weight:normal;
	text-align:center;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	color: #797979;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
	text-shadow:1px 1px 0px rgba(255,255,255,0.7);
	width:150px;	
}

.flagi img {
	padding: 0 5px;
}

.ramplogo{
	position:absolute;
	z-index:1;
	top: 0px;
	left: 0px;
	text-align: right;
	padding: 20px 0px 0px 0px;
	margin: 0 0 0 180px;
	width: 600px;
}

.ramplogo img {
	border: none!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
}

.footer {
	position: fixed;
	z-index:1;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 10px 0;
	font-size: 11px;
	font-weight:normal;
	color: #acacac;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	text-shadow:1px 1px 0px rgba(255,255,255,1);
}

.footer .left {
	margin: 0 0 0 10px;
	width: 40%;
}

.footer .right {
	margin: 0 10px 0 0;
	width: 40%;
}

.footer span {
	padding: 0 10px 0 0;
	color: #acacac;
}

.footer a {
	color: #acacac;
}

.footer a:hover {
	color: #386700;
}

.slide{
	background-attachment: fixed;
	width:100%;
	min-height: 100%;
	position: relative;
	-webkit-box-shadow: inset 0px -10px 10px 0px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0px -10px 10px 0px rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.wrapper {
	padding: 130px 80px 50px 0px;
	margin: 0 0 0 200px;
	position:relative;
	max-width: 760px;
}

.wrapper a {
	color: #386700;
}

.wrapper a:hover {
	color: #569807;
}

.wrapper h2, .wrapper_home h2 {
	font-size: 24px;
	color: #3f7203;
	margin: 0 0 20px 0;
	font-family: 'MyriadPro-BoldCond';
	font-weight:normal;
}

.wrapper strong {
	font-weight: bold;
	color: #3d7000;
}

.wrapper ul {
	margin: 0 0 20px 0px;
}

.wrapper ul li {
	background:url(../images/ulli.png) no-repeat 0 50%;
	padding: 5px 0 5px 20px;
}

.wrapper h3 {
	font-size: 18px;
	color: #3f7203;
	margin: 10px 0 20px 0;
	font-family: 'MyriadPro-BoldCond';
	font-weight:normal;
}

.wrapper p, .home_text p {
	padding: 0 0 15px 0;
	text-align: justify;
}

.wrapper img {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);	
}

.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}

.button-top {
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:30%;
	right:0%;
	background-image:url(../images/buttontop.png);
}

.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	top:30%;
	right:0%;
	background-image:url(../images/button.png);
}

.button:hover{
	cursor:pointer;
}

table.photo {
	border-collapse: collapse;
	border: none;
	width: 100%;
}

table.photo td {
	padding: 3px;
	width: auto;
	text-align: center;
}

table.dane {
	width: 100%;
}

table.dane td {
	width: 20%;
	background: rgba(219,219,219, 0.6);
	border: 1px solid #ececec;
	padding: 10px;
}

table.dane th {
	width: 20%;
	padding: 10px;
	background: #2f2f2f;
	font-weight: bold;
	color: #cccccc;
	border:1px solid #3b3b3b;
	text-shadow:1px 1px 0px rgba(0,0,0,0.8);
}

table.dane td.green {
	background: #3f7400;
	color: #ffffff!important;
	border: 1px solid #4a8700;
	text-shadow:1px 1px 0px rgba(0,0,0,0.8);
}

/******************************
 SLIDE 1 
*******************************/
#slide1 {
	background-image:url(../images/rampbg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
/******************************
 SLIDE 2 
*******************************/
#slide2 {
	background-image:url(../images/rampbg2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
/******************************
 SLIDE 3 
*******************************/
#slide3 {
	background-image:url(../images/rampbg3.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
/******************************
 SLIDE 4 
*******************************/
#slide4{
	background-image:url(../images/rampbg4.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/******************************
 SLIDE 5 
*******************************/
#slide5{
	background-image:url(../images/rampbg5.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/******************************
 SLIDE 6
*******************************/
#slide6{
	background-image:url(../images/rampbg6.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/******************************
 SLIDE 7 
*******************************/
#slide7{
	background-image:url(../images/rampbg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/******************************
 SLIDE 8
*******************************/
#slide8{
	background-image:url(../images/rampbg4.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/******************************
 SLIDE 9
*******************************/
#slide9{
	background-image:url(../images/rampbg2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#idea {
	width:338px;
	position:fixed;
	z-index:60;
	bottom:65px;
	text-align:left;
	right:-300px;
	line-height:18px;		
}

#idea h2 {
	width:38px;
	text-align:center;
	float:left;
	cursor:pointer;
	padding:0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#idea h2 img {
	vertical-align:middle;
}

#idea_main {
	width:280px;
	padding:10px;
	float:right;
	text-align:left;
	border-bottom:2px solid #fff;
	background:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}